*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    background-color: rgb(220, 249, 227);
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.box{
    /* height: 400px; */
    width: 400px;
    background-color: white;
    padding: 60px;
    border-radius: 10px;
}

h1{
    text-align: center;
    margin-bottom: 20px;
    color: rgb(79, 79, 200);
    /* background-color: aqua; */
    
}

label{
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 5px;
}
input{
    width: 100%;
    height: 40px;
    padding: 20px;
    font-size: 20px;
    margin-bottom: 20px;
    border-radius: 10px;
    border: 2px solid black;
}

button{
    width: 100%;
    height: 40px;
    border: 1px solid black;
    border-radius: 10px;
    font-size: 20px;
    font-weight: 600;
    cursor: pointer;
    background-color: rgb(138, 138, 242);
    color: white;
    cursor: pointer;
}